<mat-card [appearance]="'outlined'">
    <mat-card-header>
        <mat-card-title>Intermediate values</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        <div *ngFor="let intermediateResponse of command.intermediateResponse">
            <p>{{intermediateResponse.displayName}}</p>
            <mat-card-subtitle>{{intermediateResponse.description}}</mat-card-subtitle>
            <ng-template #viewContainerRef></ng-template>
        </div>
    </mat-card-content>
</mat-card>